Tue Nov 30 2021 01:09:54 UTC
the box said: "Requires Windows9x,Me,Nt,2000 or better" . So I installed Linux !
Hide Search Description
ID Product Comp Assignee Status Resolution Summary Changed
63167 Tomcat 8 Document dev NEW --- Network Requirements To Resolve No Members Active In Cluster Group 2021-05-05
56300 Tomcat 8 Document dev NEW --- [Tribes] No useful examples, lack of documentation 2021-05-05
62245 Tomcat 8 Document dev NEW --- [Documentation] Mention contextXsltFile in DefaultServlet configuration example 2018-04-03
3 bugs found.

as

File a new bug in the "Documentation" component of the "Tomcat 8" product